body{
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:14px !important;
	color:#333333;
    background-image: url("http://etech7.com/images/header_back.png") !important;
background-repeat:repeat-x !important;
}

a{
	color:#2e90ca;
	text-decoration:none !important;
        font-weight:normal;
}

a:hover{
	text-decoration:underline !important;
}


#foxboro_courtesy_links div{
    display:none;
}


.headeretech  .logoetech7{
	display:inline-block !important;
	width:100px;
	vertical-align:top;
	margin-top:5px;
}

.headeretech  .menuetech7{
	display:inline-block;
	width:599px;
vertical-align:top;
font-family:Arial, Helvetica, sans-serif !important;
}
.headeretech  .menuetech7 ul{
	margin-top:39px;
margin-left:0px;
padding-left:0px;
}
.headeretech .menuetech7 li{
	display:inline-block;
	margin-left:10px;
	margin-right:10px;
	font-size:14px !important;
	color:white;
	font-weight:bold !important;
        
}

.headeretech .menuetech7 li a{
	font-weight:bold !important;
}


.headeretech .menuetech7 li a{
	color:white !important;
        font-size:14px !important;
}

 .headeretech .socialetech7{
	display:inline-block;
	width:150px;
}

h3.title, h3{
    font-size:20px !important;
    font-weight:bold !important;
    margin-bottom:15px !important;
    color:#ff6633 !important;
}

h3.title a, h3 a{
    color:#ff6633 !important;
}

.headeretech .log_inetech7{
    display: inline-block;
    margin-top: 14px;
    vertical-align: top;
    width: 100px;
}

.headeretech .log_inetech7 a{
	padding-top:10px;
	position:relative;
	top:5px;           
}

.headeretech .socialetech7{
	display:inline-block;
	width:149px;
	position:relative;
	top:34px;
    
}

.headeretech .socialetech7 a{
	display:inline-block !important;
}
#foxboro_menu{
    display:none !important;
}

#foxboro_header span.logo {
    font-size:12px !important; 
}

#foxboro_two-column-right{
    padding-top:0px !important;
}
#foxboro_header{
    margin-bottom:10px;
}

h1{
    color: #2579B9 !important;
    display: inline-block !important;
    font-size: 2.143em !important;
    margin-bottom: 25px !important;
    margin-top:20px !important;
}
/**removed display: none per request 08/29/2012 KSCOTT**/
.hk_menu{
    display:normal;
 }

.post .comments{
border:0px !important;
padding:0px !important;
width:100px;
display:inline-block !important;
}

.tags{
display:inline-block !important;
width:280px !important;
}

#bb-container div.post {
padding-bottom:15px;
position:relative !important;
border-color:#E2E2E2 !important;
}


.byline{
position:absolute !important;
bottom:10px;
right:0px;
font-size: 0.9em !important;
}

#dnn_Col3Pane .block:first-child{
    background-image:url("http://etech7.com/upload/blog/first_back.png");
    width:244px;
    height:375px;
    margin-top:15px;
}

#foxboro_content #foxboro_col3 div.block:first-child div.pad{
    height:375px;
}

#foxboro_content #foxboro_col3 div.block div.pad {
    margin:0px;
}

#dnn__ctl1__ctl0_ContentPanel{
    padding:5px;
    line-height:22px;
}

#dnn__ctl1__ctl0_ContentPanel .button,#dnn__ctl2_ContentPane .button{
    padding:10px 40px;
    color:white;
    font-weight:bold;
    position:relative;
    top:20px;
}

#dnn__ctl1__ctl0_ContentPanel .button:hover,#dnn__ctl2_ContentPane .button:hover{
    text-decoration:none !important;
}

.socialimage{
text-align: center;
}

.socialimage img{
margin-left:5px;
margin-right:5px;
}

.socialimage img:first-child{
margin-right:9px;
}

#dnn_Col3Pane .block h3{
background-image:url("http://www.etech7.com/upload/blog/blogorange.png") !important;

        color:white !important;
        font-size:16px !important;
        padding:8px 10px !important;
        border-radius: 4px; 
        -moz-border-radius: 4px; 
        -webkit-border-radius: 4px; 
        margin-bottom:0px !important;
}

#dnn_Col3Pane .block:first-child h3{
color:#FF6633 !important;
padding:0px !important;
padding-top:15px !important;
padding-left:5px !important;
background-image:url("http://etech7.com/upload/blog/blogback.png") !important;
}


#dnn_Col3Pane .block .pad{
    margin:0px !important;
    padding:5px 5px 5px 14px !important;
}

#dnn__ctl2_ContentPane, #dnn__ctl3_ContentPane, #dnn__ctl4_ContentPane, #dnn__ctl5_ContentPane{
     background-color:#f8f8f8;
}
.BloggerBrowseByTags,.BlogPostList,#IngeniMailSubscribeContainer_1091397{
    padding-top:10px;
}

.IngeniMailSubscribeButton{
    background: #7c7c7c; /* Old browsers */
    background: -moz-linear-gradient(top, #7c7c7c 0%, #595959 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7c7c7c), color-stop(100%,#595959)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #7c7c7c 0%,#595959 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #7c7c7c 0%,#595959 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #7c7c7c 0%,#595959 100%); /* IE10+ */
    background: linear-gradient(to bottom, #7c7c7c 0%,#595959 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c7c7c', endColorstr='#595959',GradientType=0 ); /* IE6-9 */
    color:white !important;
    font-weight:bold;
padding:5px !important;
width:194px !important;
border:0px !important;
}

.normalred{
    padding-bottom:10px !important;
    color:red;
    font-weight:bold;
}

.IngeniMailSubscribeButton:active{
    background: #4c4c4c; /* Old browsers */
    background: -moz-linear-gradient(top, #4c4c4c 0%, #5b5b5b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(100%,#5b5b5b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #4c4c4c 0%,#5b5b5b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #4c4c4c 0%,#5b5b5b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #4c4c4c 0%,#5b5b5b 100%); /* IE10+ */
    background: linear-gradient(to bottom, #4c4c4c 0%,#5b5b5b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#5b5b5b',GradientType=0 ); /* IE6-9 */
}

.IngeniMailSubscribeButton:hover{
        cursor:pointer;
	background: #5b5b5b; /* Old browsers */
	background: -moz-linear-gradient(top,  #5b5b5b 0%, #4c4c4c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b5b5b), color-stop(100%,#4c4c4c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5b5b5b 0%,#4c4c4c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5b5b5b 0%,#4c4c4c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5b5b5b 0%,#4c4c4c 100%); /* IE10+ */
	background: linear-gradient(top,  #5b5b5b 0%,#4c4c4c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b5b5b', endColorstr='#4c4c4c',GradientType=0 ); /* IE6-9 */
	text-decoration:none;
}



#IngeniMailSubscribeContainer_1091397 .subhead{
    font-size:12px;
    color:#666666 !important;
}

#IngeniMailSubscribeContainer_1091397{
    padding-left:15px;
    padding-right:15px;
}

#foxboro_content div.block ul{
    margin-top:0px !important;
    padding:5px 0 10px 0;
    list-style:none;
}
#foxboro_content div.block ul li, .BlogPostList ul li{
    border-bottom:1px solid #E2E2E2;
    padding-bottom:3px;
    width:92%;
    margin-bottom:7px;
}


#dnn_Col3Pane .block:first-child .pad{
    margin:0px !important;
    padding:20px !important;
    padding-top:10px !important;
}


.gray{
    background: #7c7c7c; /* Old browsers */
    background: -moz-linear-gradient(top, #7c7c7c 0%, #595959 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7c7c7c), color-stop(100%,#595959)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #7c7c7c 0%,#595959 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #7c7c7c 0%,#595959 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #7c7c7c 0%,#595959 100%); /* IE10+ */
    background: linear-gradient(to bottom, #7c7c7c 0%,#595959 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c7c7c', endColorstr='#595959',GradientType=0 ); /* IE6-9 */
}

.gray:active{
    background: #4c4c4c; /* Old browsers */
    background: -moz-linear-gradient(top, #4c4c4c 0%, #5b5b5b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(100%,#5b5b5b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #4c4c4c 0%,#5b5b5b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #4c4c4c 0%,#5b5b5b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #4c4c4c 0%,#5b5b5b 100%); /* IE10+ */
    background: linear-gradient(to bottom, #4c4c4c 0%,#5b5b5b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#5b5b5b',GradientType=0 ); /* IE6-9 */
}

.gray:hover{
	background: #5b5b5b; /* Old browsers */
	background: -moz-linear-gradient(top,  #5b5b5b 0%, #4c4c4c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b5b5b), color-stop(100%,#4c4c4c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5b5b5b 0%,#4c4c4c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5b5b5b 0%,#4c4c4c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5b5b5b 0%,#4c4c4c 100%); /* IE10+ */
	background: linear-gradient(top,  #5b5b5b 0%,#4c4c4c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b5b5b', endColorstr='#4c4c4c',GradientType=0 ); /* IE6-9 */
	text-decoration:none;
}


.footer-back {
    background-color: #F6F6F6;
    border-top: 1px solid #CDCDCD;
    margin-top: 30px;
position: relative;
    top: 12px;
}
.footer {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}
.footer .sitemap {
    margin-top: 30px;
text-align:left !important;
}
.footer .sitemap ul{
    margin-left:19px !important;
    padding-left:0px !important;
}

.footer .sitemap li {
    display: inline-block;
    line-height: 19px;
    margin-left: 42px;
}
.footer .sitemap li a {
    color: #333333;
}
.footer .social-network {
    margin-bottom: 30px;
    margin-top: 30px;
}
.footer .social-network h2 {
    font-size: 1.25em;
    font-weight: 600;
    margin-bottom: 16px;
}
.footer .sitemap li:first-child {
    margin: 0;
}

.footer .sitemap li div:first-child, .footer .sitemap li div:first-child a {
    font-weight: bold;
}
.footer .about-us {
    display: inline-block;
    padding-bottom: 5px;
    width: 700px;
}
.footer .address {
    display: inline-block;
    line-height: 20px;
    margin-left: 40px;
    padding-bottom: 5px;
    vertical-align: top;
    width: 200px;
}
.footer .about-us h2, .footer .address h2 {
    font-size: 1.25em;
    font-weight: 600;
    margin-bottom: 16px;
    text-align: left;
}
.footer .about-us p {
    line-height: 23px;
    margin-bottom: 12px;
}
.footer .buttons {
    margin-bottom: 20px;
    margin-top: 20px;
}
.footer .buttons a {
    color: white;
    display: inline-block;
    font-size: 1.25em;
    font-weight: 600;
    margin-right: 40px;
    padding: 15px 20px;
    text-align: center;
    width: 200px;
}
.footer .menu li {
    display: inline-block;
    font-size: 0.875em;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-top: 20px;
}
.footer .menu li:first-child {
    margin: 0;
}

#foxboro_footer{
    display:none !important;
}

.space_add{
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
}

#dnn__ctl2_ContentPane{
height:245px;
}

#dnn__ctl2_ContentPane{
    background-color:white;
}

#dnn_ContentPane h1{
    color:#FF6633 !important;
    margin: 3px !important;
}
#dnn__ctl2_ContentPane{
    height:280x !important;
}